@charset "UTF-8";

@media screen
{
 a { color:#8A4B08; }
 .box-dotted { border-style: dotted; margin: 10px 20px 30px 20px; border-color: black; padding: 15px 20px; }

 DIV#col2 DIV.news-list-item .news-list-date { display:none; }
 /* ok: DIV#col2 DIV.news-list-item H2 a { font-weight:bold; color:#FEA500; } DIV#col2 DIV.news-list-item H2 a:hover { text-decoration:underline; color:#FEA500; }  /*orange und alles dick, sonst nicht lesbar*/
 DIV#col2 DIV#linklist DIV.news-list-item { border-bottom-width: 3px; margin-bottom: 2px; }
 DIV#col2 DIV#linklist DIV.news-list-item H2 { font-size:1.2em }
 DIV#col2 DIV.news-list-item H2 a { font-weight:bold; color:#8A4B08; } 
 DIV#col2 DIV.news-list-item H2 a:hover { text-decoration:underline; color:#FEA500; }  /*orange und alles dick, sonst nicht lesbar*/
 DIV#col2 DIV.news-list-item:hover { background-color: #f1f1f1; }  
 DIV#col2 DIV.news-list-item .news-list-morelink a { font-weight:normal; }
 DIV#col2 DIV#linklist DIV.news-list-container H2 { margin: 0px 0px 1px; }
 /* DIV#col3 a, DIV#col2 a { font-weight:normal; color:#F5842D; } /**/
 /* DIV#col3 a, DIV#col2 a { font-weight:normal; color:#0B4C5F; } /*blau nicht unterscheidbar*/
 /* DIV#col3 a, DIV#col2 a { color:#DF7401; } orange ins rötliche gehen */
 /* DIV#col3 a, DIV#col2 a { color:#E5CC00; } /* grau */
 /* DIV#col3 a, DIV#col2 a { color:#0040FF; } /* dunkles blau */
 /* DIV#col3 a, DIV#col2 a { color:#086A87; } /* helles blau */
 /* gut: */DIV#col3 a, DIV#col2 a { color:#8A4B08; } /* graues orange */
 /* wenig kontrast DIV#col3 a, DIV#col2 a { color:#61210B; } /* graues rot */
 /* DIV#col3 a, DIV#col2 a { color:#8A2908; } /* rostiges rot */

 DIV#col3 DIV.news-single-item H2 { font-size:1.3em; margin: 0px 0px 10px; }
 DIV#col2 DIV.news-list-container H2 { margin: 0px 0px 6px; }
 DIV#col2 DIV.news-list-container DIV.news-list-item p { margin: 0px 0px 0.5em; }
 DIV.news-single-rightbox { color:white; width:60px; }
 DIV#col2 DIV.news-list-item { padding: 0px }

  .btn        { border: 2px solid white; border-radius: 9px; background: var(--color, orange); color: white; font-size: 1.4em; line-height: 1.2em; margin-bottom: 5px; padding: 10px 5px 10px 15px; text-align: left; font-weight: bold; min-height: 38px; text-align: middle; }
  /*.btn:hover  { cursor: pointer; background: var(--color, white); color: white; }*/
  .btn:hover  { cursor: pointer; color: var(--color, white); background-color: #fee3be; }
  DIV.btn.orange a:hover   { color: white; text-decoration: none; }
  .btn.red       { --color: red; }
  .btn.yellow    { --color: yellow; }
  .btn.green     { --color: green; }
  .btn.orange    { --color: orange; }
  .btn.teal      { --color: teal; }
  .btn.blue      { --color: blue; }
  .btn.darkblue  { --color: darkblue; }
  .btn.grey      { --color: grey; }
  a .btn       { text-decoration: none; }
  .btn-frame a:hover, a:hover .btn { text-decoration: none; }
  .btn a         { color: lightgrey }
}
